#nav_live, #nav_live a { 
	background-image: url('../images/nav-live.png');
	width: 221px;
	height: 37px;
	display: block; 
}
#nav_live a:hover {
	background-image: url('../images/nav-live-hover.png');
}
	
#nav_work, #nav_work a { 
	background-image: url('../images/nav-work.png');
	width: 221px;
	height: 26px;
	display: block; 
}
#nav_work a:hover {
	background-image: url('../images/nav-work-hover.png');
}

#nav_invest, #nav_invest a { 
	background-image: url('../images/nav-invest.png');
	width: 221px;
	height: 26px;
	display: block; 
}
#nav_invest a:hover { 
	background-image: url('../images/nav-invest-hover.png');
}

#nav_resources, #nav_resources a { 
	background-image: url('../images/nav-resources.png');
	width: 221px;
	height: 26px;
	display: block; 
}
#nav_resources a:hover { 
	background-image: url('../images/nav-resources-hover.png');
}

#nav_statistics, #nav_statistics a { 
	background-image: url('../images/nav-statistics.png');
	width: 221px;
	height: 26px;
	display: block; 
}
#nav_statistics a:hover { 
	background-image: url('../images/nav-statistics-hover.png');
}

#nav_profile, #nav_profile a { 
	background-image: url('../images/nav-profile.png');
	width: 221px;
	height: 26px;
	display: block; 
}
#nav_profile a:hover { 
	background-image: url('../images/nav-profile-hover.png');
}

#nav_business, #nav_business a { 
	background-image: url('../images/nav-business.png');
	width: 221px;
	height: 26px;
	display: block; 
}
#nav_business a:hover { 
	background-image: url('../images/nav-business-hover.png');
}

#nav_links, #nav_links a { 
	background-image: url('../images/nav-links.png');
	width: 221px;
	height: 26px;
	display: block; 
}
#nav_links a:hover { 
	background-image: url('../images/nav-links-hover.png');
}
	
#nav_projects, #nav_projects a { 
	background-image: url('../images/nav-projects.png');
	width: 221px;
	height: 26px;
	display: block; 
}
#nav_projects a:hover { 
	background-image: url('../images/nav-projects-hover.png');
}
	
#nav_economic, #nav_economic a { 
	background-image: url('../images/nav-economic.png');
	width: 221px;
	height: 26px;
	display: block; 
}
#nav_economic a:hover { 
	background-image: url('../images/nav-economic-hover.png');
}

#nav_export, #nav_export a { 
	background-image: url('../images/nav-export.png');
	width: 221px;
	height: 26px;
	display: block; 
}
#nav_export a:hover { 
	background-image: url('../images/nav-export-hover.png');
}

#nav_contact, #nav_contact a { 
	background-image: url('../images/nav-contact.png');
	width: 221px;
	height: 26px;
	display: block; 
}
#nav_contact a:hover { 
	background-image: url('../images/nav-contact-hover.png');
}
	
#nav_home, #nav_home a { 
	background-image: url('../images/nav-home.png');
	width: 221px;
	height: 26px;
	display: block; 
}
#nav_home a:hover { 
	background-image: url('../images/nav-home-hover.png');
}
